<?xml version="1.0" encoding="UTF-8" ?>
<section>
    <h2>Campos</h2>
    <h3>Type</h3>
    <p>
        Se añade un nuevo campo <code>Type</code> el cual es un campo relacional hacía <code>sale.order.type</code>.
    </p>
    <div class="oe_demo oe_picture">
        <img src="images/field_type_id.png">
    </div>
</section>
<section>
    <h2>Menús</h2>
    <h3>Type</h3>
    <p>
        Se crea ademas un catálogo para manipular este nuevo módelo (Por defecto solo se tienen permisos de lectura,
        habría que modificar las reglas de acceso para otros permisos).
    </p>
    <div class="oe_demo oe_picture">
        <img src="images/menu_type_id.png">
    </div>
</section>
<section>
    <h2>Datos</h2>
    <h3>Type</h3>
    <p>
        Se crea 3 tipos de ventas:
        <ul>
            <li>Nuevo</li>
            <li>Resurtido</li>
            <li>Resurtido con Cambios</li>
        </ul>
    </p>
</section>
<section>
    <h2>Funcionalidad</h2>
    <h3>Creación de Actividad</h3>
    <p>
        Cuando se crea un nuevo pedido de venta del tipo <code>Resurtido con Cambios</code> se crea automáticamente una
        nueva actividad en dicho pedido con fecha de vencimiento igual a la fecha actual asignada al usaurio que creó la
        venta
    </p>
    <div class="oe_demo oe_picture">
        <img src="images/activity.png">
    </div>
</section>
